body {
  margin: 0;
  /* SCROLLBAR attributes were/are MSIE private extensions */
  SCROLLBAR-BASE-COLOR: #554E7B;
  SCROLLBAR-ARROW-COLOR: #000000;
}

select {
 background-color: #CCCCB2;
 border: 1px solid #333333;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 12px;
 font-weight: bold;
}

h1 {
 font-family: Georgia,serif;
 font-size: 18pt;
 font-weight: bold;
}

/* ************* Standard Header Begin ************* */
.stdheader {
  width: 100%;
  background: #9EA37E;
  color: #e4e4e4;
  font-family: Arial;
  font-size: 11px;
}

.stdheader a:link, .stdheader a:visited, .stdheader a:active {
  color: #e4e4e4;
  text-decoration: underline;
}

.stdheader a:hover {
  text-decoration: none;
  background: #000;
}

.stdheadermenubar {
  height: 20px;
  background: #000;
  color: #e4e4e4;
  font-family: Arial;
  font-size: 12px;
}
/* ************* Standard Header End ************* */

/* ************* Standard Footer Begin ************* */
.stdfooter {
  font-family: arial,helvetica,sans-serif;
  font-size: 10pt;
  background: #cacaca;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 10px;
}

.stdfooter a:link, .stdfooter a:active, .stdfooter a:visited {
  color: #333;
  text-decoration: underline;
}

.stdfooter a:hover {
  text-decoration: none;
}

.somdsrch {
  width: 550px;
  background: #9d9d9d;
  border-collapse: collapse;
  border-color: #111111;
}

.srchbutton {

}

.copyright {
  font-weight: normal;
  font-size: 10px;
  color: #333;
  font-family: arial,helvetica,sans-serif;
  margin-bottom: 15px;
}

.copyright a:link, .copyright a:active, .copyright a:visited {
  font-weight: normal;
  font-size: 10px;
  color: #333;
  font-family: arial,helvetica,sans-serif;
  text-decoration: underline;
}

.copyright a:hover {
  text-decoration: none;
}
/* ************* Standard Footer End ************* */


/* ************* OLD OLD OLD For Standard Header BEGIN ************* */
.std-header {
	font-family: arial,helvetica,sans-serif;
	font-size: 11px;
	color: #F2F0EB !important;
}

.std-header a:link, .std-header a:active, .std-header a:visited {
	text-decoration: underline;
	color: #F2F0EB !important;
}

.std-header a:hover {
	text-decoration: none;
	color: #F2F0EB !important;
}
/* ************* For Standard Header END ************* */


/* **************** For HEADLINE News Begin **************** */

SOMDNEWS {
 font-family: Georgia, "times new roman", times, serif;
 font-size: 11pt;
 line-height: 1.5em;
 font-weight: normal;
}

.SOMDNEWS {
 font-family: Georgia, "times new roman", times, serif;
 font-size: 11pt;
 line-height: 1.5em;
 font-weight: normal;
}

/* Removed 14-MAR-2011
SOMDNEWS {
 font-family: Georgia,serif;
 font-size: 11pt;
 font-weight: normal;
}

.SOMDNEWS {
 font-family: Georgia,serif;
 font-size: 11pt;
 font-weight: normal;
}
*/

.hlnewsquote {
  background: #E5E3D5;
  border: 1px dotted #C0C0C0;
  padding: 6px;
  margin-left: 15px;
}

.hlnewsphoto {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 10pt;
 font-weight: normal;
 line-height: 1.3em !important;
}

.hlnewsphoto_halfcol {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 9pt;
 font-weight: normal;
 line-height: 1.3em !important;
 width: 200px;
 float: left;
 margin: 0 5px 5px 0;
 padding-right: 5px;
}

.pullquoteleft {
  padding: 5px;
  float: left;
  width: 200px;
  margin: 1px 10px 0 0;
  border-right: 2px #C0C0C0 solid;
  font: italic 1.1em Georgia,Serif;
  color:#554E7B;
}

.pullquoteright {
  padding: 5px;
  float: right;
  width: 200px;
  margin: 1px 0 0 10px;
  border-left: 2px #C0C0C0 solid;
  font: italic 1.1em Georgia,Serif;
  color:#554E7B;
}

.hlnews_left_col {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 10pt;
 text-decoration: none;
 color: #7C7699
}

.hlnews_left_col ul {
 MARGIN-LEFT: 0px;
 MARGIN-TOP: 2px;
 MARGIN-BOTTOM: 3px;
 list-style-position: inside; padding: 0px; margin: 0px;
}

.hlnews_left_col a:link {
 text-decoration: none;
 color: #7C7699;
}

.hlnews_left_col a:visited {
 text-decoration: none;
 color: #7C7699;
}

.hlnews_left_col a:hover {
 text-decoration: underline;
 color: #000000;
}

.rsslink {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-align: center;
  font-size: 10px;
}

.rsslink a:link {
  text-decoration: none;
}

.rsslink a:hover {
  color: #CC6600;
  text-decoration: underline;
}

.rsslink a:visited {
  text-decoration: none;
}

/* **************** END For HEADLINE News **************** */

a:link {
 text-decoration: underline;
}

a:visited {
 color: #333333;
 text-decoration: underline;
}

a:hover {
 color: #333333;
 text-decoration: none;
}

.banner {
 margin-top: 8px;
 margin-bottom: 8px;
 font-weight: normal;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 11px;
 text-decoration: underline;
}

.intro {
 font-weight: normal;
 font-family: Verdana,Helvetica,sans-serif;
 font-size: 13px;
 text-decoration: none;
}

.footer {
 font-weight: normal;
 font-family: Verdana,Helvetica,sans-serif;
 font-size: 13px;
 text-decoration: none;
}

.category_links {
 font-weight: bold;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 font-size: 13px;
 text-decoration: none;
 color: #FFFFFF;
}

.ack {
 font-weight: bold;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 font-size: 24px;
 text-decoration: none;
 color: #CC0000;
}

.title_bar {
 font-weight: bold;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 18px;
 text-decoration: none;
 color: #FFFFFF;
}

.title_bar a:link {
 font-weight: bold;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 18px;
 text-decoration: none;
 color: #FFFFFF;
}

.title_bar a:visited {
 font-weight: bold;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 18px;
 text-decoration: none;
 color: #FFFFFF;
}

.title_bar a:hover {
 font-weight: bold;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 18px;
 text-decoration: none;
 color: #FFFFFF;
}

.subcat_links {
 font-weight: bold;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 font-size: 14px;
 text-decoration: none;
}

.button {
 background-color: #CCCCB2;
 border: 1px solid #333333;
 font-family: Verdana,Arial,sans-serif;
 font-size: 12px;
}

.news_link {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 12px;
 text-decoration: none;
 background: #cccccc;
 padding: 2px;
 border-width: 1px;
 border-style: solid;
 border-color: #333333;
}

.news {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 11px;
}